/**
 * Authors: Frederik Leyvraz, David Degenhardt
 * License: GNU General Public License v3.0 only
 * Version: 1.0.0
 */

package ch.bfh.ti.latexindexer;

/**
 * Hello world!
 *
 */
public class Main
{
    public static void main( String[] args )
    {
        if (args.length != 1){
            System.out.println("Please specify one .tex file to work on.");
            System.out.println("Usage: `Latex-indexer <file name>.tex`.");
            return;
        }

        String texFile = args[0];

        UI ui = new UI();
        ui.start(texFile);
    }
}
